.t3-footer{background-color: #6bbbd6;}
.t3-copyright{border-top:0px solid #2f2f2f;font-size:10px;padding:0px}
.prodsec {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-transform: uppercase; color: 54A4EC; text-decoration: none}
.prodcat { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-transform: capitalize; color: #000000; text-decoration: none}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; color: 51A5EA; text-decoration: none}
.product { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: 569D66; text-decoration: none }
.Category { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: 569D66; text-decoration: none }
.ProdName { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: 569D66; text-decoration: none ; text-transform: uppercase}
.technik_label {  font-size: 14px; font-weight: bold}
.modell_head {  background-color: #CCCCCC; font-weight: bold}
.modell_headdata { background-color: #F1F1F1; font-weight: bold }
.H8 { background-color: #F1F1F1; font-weight: bold }
.techDaten_label { font-weight: bold ; font-size: 14px}